#mobileMenu { 
    padding: 0;
    margin: 0;
    list-style: none;
    height: 30px;
    position:absolute;
    top:15px;
    right:0px;
    width:100%;
    text-align:right;
    cursor:pointer;
    z-index: 10;
}
#mobileMenu li{
    float: left;
    width: 100%;
}
ul#mobileMenu li a{
    font-family:  'Open Sans Condensed', sans-serif;
    display: block;
    text-align: left;
    text-decoration: none;
    color: #7F7F7F;
    font-size: 16px;
    padding: 5px 20px;
    text-transform: uppercase;
    background-color:rgba(255,255,255,0.9);
    transition:background-color 1s, color 1s;
    -moz-transition:background-color 1s, color 1s, -moz-transform 1s; /* Firefox 4 */
    -webkit-transition:background-color 1s, color 1s, -webkit-transform 1s; /* Safari and Chrome */
    -o-transition:background-color 1s, color 1s, -o-transform 1s; /* Opera */

}

ul#mobileMenu li a.menu{
    float: right;
    font-family: 'Open Sans Condensed', sans-serif;
    background-color:rgb(255,255,255);
    background-color:rgba(255,255,255,0.0);
    font-weight: 700;
    color: #0062A3;
    text-align:right;
    padding:5px 5px 0 15px;
    margin-right: 2px;
    width: 110px;
}

ul#mobileMenu span.ss-icon
{
    color: #8D8D8D;
    float: right;
    font-size: 16px;
    margin: 4px 10px;
}

ul#mobileMenu li a.menu:hover, ul#mobileMenu li a.menu.activeMenu{
    background-color: #363636;
    color: #FFFFFF;
}

ul#mobileMenuItems li a
{
    background-color: #363636;
    color: #8D8D8D;
}

ul#mobileMenuItems li a:hover,  ul#mobileMenuItems li.active:hover a, ul#mobileMenuItems a.subMenuItem:hover, ul#mobileMenuItems li a.subMenu:hover
{
    background-color: #101010;
}

ul#mobileMenuItems li.active a
{
    background-color: #0062A3;
    color: #FFFFFF;
}

ul#mobileMenu li a.subMenu{
    color: #8D8D8D;
    background-color:#363636; 
    padding: 5px 20px;
}

ul#mobileMenu li a.subMenuToggle{
    color: #8D8D8D;
    background-color:#363636;
    width: 25%;
    display: inline-block;
    margin-left: 0px;
    margin-right: 0px;
    position: absolute;
    padding-left: 0px;
    padding-right: 0px;	
    right: 0;
}

ul#mobileMenuItems li a.subMenuItem
{
    background-color: #2B2B2B;
}

ul#mobileMenu li ul {
    display: block;
    width: 100%;
    left: auto;
    background-color: rgba(255,255,255,0.9);
    padding-left: 0;
    list-style-type:none;
}